@media (min-width: 1181px) {
  .diningPage .classBox {
    margin-bottom: 48px;
  }
}
.diningPage .contentBox {
  padding-bottom: 80px;
}
@media (max-width: 768px) {
  .diningPage .contentBox {
    padding-bottom: 60px;
  }
}

.diningInsSubtitle {
  font-size: 15px;
  color: #7B6852;
  line-height: 1.7;
  letter-spacing: 1.5px;
  margin: 0;
}